Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags

  | · Introduction · apre · aconf · set_cookie · remove_cookie · auth-required · expire_time · header · redirect · return · killframe

- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<remove_cookie> |

`<remove_cookie>` is defined in the Main RXML parser module. Removes a cookie.

Attributes |
name,

Attributes

`name`
  Name of the cookie to remove.

Note that removing a cookie won't take effect until the next page load. Therefore, a reload will be needed to see the effect of the example.

Example

source code

    <apre foo>Set the cookie</apre>
    <br><apre -foo>Remove the cookie</apre>

    <if prestate=foo><set_cookie name=foo value="Hello World"></if>
    <else><remove_cookie name=foo></else>

    <p><insert cookie=foo>

result | Set the cookie Remove the cookie

</dump_if not cookie=rxml-help>